{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To retrieve details of an agent, GET request to `/v2/gen-ai/agents/{uuid}`. The response body is a JSON object containing the agent.","properties":{"path":{"type":"object","properties":{"uuid":{"type":"string","examples":["\"123e4567-e89b-12d3-a456-426614174000\""],"description":"Unique agent id"}},"required":["uuid"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Retrieve an Existing Agent","id":"digitalocean.genai_get_agent","example":{"path":{"uuid":"\"123e4567-e89b-12d3-a456-426614174000\""}},"maxRequests":1,"summary":false}}